Skip to main content
`Ctrl`+`K`

# MatNormalHermitianGetMat

Gets the `Mat` object stored inside a `MATNORMALHERMITIAN`

## Synopsis

    #include "petscmat.h"
    PetscErrorCode MatNormalHermitianGetMat(Mat A, Mat *M)

Logically Collective

## Input Parameter

- A - the `MATNORMALHERMITIAN` matrix

## Output Parameter

- M - the matrix object stored inside `A`

## See Also

Matrices, `Mat`, `MATNORMALHERMITIAN`, `MatCreateNormalHermitian()`

## Level

intermediate

## Location

src/mat/impls/normal/normmh.c

## Implementations

MatNormalHermitianGetMat_NormalHermitian() in src/mat/impls/normal/normmh.c

Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages